<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26NC00219_20260305.xml</Identification>
    <Date_Mise_Jour>2026-03-11</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA54</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nancy</Nom_Juridiction>
    <Numero_Dossier>26NC00219</Numero_Dossier>
    <Date_Lecture>2026-03-05</Date_Lecture>
    <Avocat_Requerant>SELARL JULIE DUFOUR</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante : <br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
L’association « Commission de protection des eaux, du patrimoine, de l’environnement, du sous-sol et des chiroptères de Franche-Comté » a demandé au tribunal administratif de Besançon d’annuler l’arrêté du 13 décembre 2024 du préfet du Jura délivrant à la société par actions simplifiée « Parc solaire de Pimorin » un permis de construire un parc photovoltaïque au sol sur un terrain situé au lieu-dit « A... », sur le territoire de la commune de Pimorin.<br/>
<br/>
Par un jugement n° 2500675 du 4 décembre 2025, le tribunal administratif de Besançon a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 30 janvier 2026, l’association « Commission de protection des eaux, du patrimoine, de l’environnement, du sous-sol et des chiroptères de Franche-Comté », représentée par Me Dufour, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) d’annuler l’arrêté du 13 décembre 2024 ;<br/>
<br/>
3°) de mettre à la charge de l’Etat une somme de 3 000 euros à lui verser en application des dispositions de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Vu le jugement attaqué et les autres pièces du dossier.<br/>
<br/>
<br/>
<br/>
Vu :<br/>
- le code de l’urbanisme,<br/>
- le code de justice administrative. <br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 222-1 du code justice administrative : « (…) les présidents de formation de jugement (...) des cours (...) peuvent, par ordonnance : (...) rejeter (…) 4° Rejeter les requêtes manifestement irrecevables, lorsque la juridiction n’est pas tenue d’inviter leur auteur à les régulariser ou qu’elles n’ont pas été régularisées à l’expiration du délai imparti par une demande en ce sens (…) ». <br/>
<br/>
2. Aux termes de l’article R. 600-1 du code de l’urbanisme : « En cas (…) de recours contentieux à l'encontre (…) d'une décision relative à l'occupation ou l'utilisation du sol régie par le présent code, (…) l'auteur du recours est tenu, à peine d'irrecevabilité, de notifier son recours à l'auteur de la décision et au titulaire de l'autorisation. Cette notification doit également être effectuée dans les mêmes conditions en cas de demande tendant à l'annulation ou à la réformation d'une décision juridictionnelle concernant un certificat d'urbanisme, ou une décision relative à l'occupation ou l'utilisation du sol régie par le présent code (…) / La notification prévue au précédent alinéa doit intervenir par lettre recommandée avec accusé de réception, dans un délai de quinze jours francs à compter du dépôt du déféré ou du recours. La notification du recours à l'auteur de la décision et, s'il y a lieu, au titulaire de l'autorisation est réputée accomplie à la date d'envoi de la lettre recommandée avec accusé de réception. Cette date est établie par le certificat de dépôt de la lettre recommandée auprès des services postaux (…) ». <br/>
<br/>
3. L’association « Commission de protection des eaux, du patrimoine, de l’environnement, du sous-sol et des chiroptères de Franche-Comté » demande l’annulation du jugement du tribunal administratif de Besançon rejetant son recours contre l’arrêté du 13 décembre 2024 du préfet du Jura délivrant à la société par actions simplifiée « Parc solaire de Pimorin » un permis de construire un parc photovoltaïque au sol sur un terrain situé au lieu-dit « A... », sur le territoire de la commune de Pimorin. Cette requête, dirigée contre une décision juridictionnelle concernant une décision relative à l’occupation du sol, entre le champ d’application des dispositions citées ci-dessus de l’article R. 600-1 du code de l’urbanisme.<br/>
<br/>
4. Il ressort des pièces du dossier que, invitée par le greffe de la cour à justifier des notifications prévues à cet article dans un délai de vingt jours, l’association requérante s’est bornée à produire la preuve de la notification de sa requête d’appel, d’une part, à la société par actions simplifiée « Parc solaire de Pimorin », titulaire de l’autorisation en litige, et, d’autre part, à la ministre de l’aménagement du territoire et de la décentralisation, sans justifier de la notification de la requête au préfet du Jura, qui est l’auteur de la décision délivrant cette autorisation. Dès lors, la requête, qui est manifestement irrecevable, n’a pas été régularisée dans le délai imparti. Elle ne peut, par suite, qu’être rejetée en application des dispositions précitées de l’article R. 222-1 du code de justice administrative<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : La requête de l’association « Commission de protection des eaux, du patrimoine, de l’environnement, du sous-sol et des chiroptères de Franche-Comté » est rejetée.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à l’association « Commission de protection des eaux, du patrimoine, de l’environnement, du sous-sol et des chiroptères de Franche-Comté ».<br/>
<br/>
Copie en sera adressée au préfet du Jura, à la ministre de l’aménagement du territoire et de la décentralisation et à la société par actions simplifiée « Parc solaire de Pimorin ».<br/>
<br/>
Fait à Nancy, le 5 mars 2026.<br/>
<br/>
Le président de la 3ème chambre,<br/>
<br/>
<br/>
<br/>
Signé : Ch. WURTZ<br/>
<br/>
La République mande et ordonne au préfet du Jura en ce qui le concerne ou à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
Pour expédition conforme,<br/>
Le greffier :<br/>
<br/>
<br/>
F. LORRAIN<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
